@charset "utf-8";
/* index 
-----------------------------------------------------------------------------*/
#slide { -moz-background-size:100%; background-size:100%;  width:100%;background-position: 50% 50%; }
/* more
-----------------------------------------------------------------------------*/
.more { top:3px }
.more img { height:11px; }
/* 共通
-----------------------------------------------------------------------------*/
h2 img { height:30px; }
#inner_index h2 { margin-bottom: 20px; }
#inner_index h3 { margin-top:3px; }
#inner_index .thumbnail { margin-left:auto; float: none; margin-right: auto; margin-bottom: 20px;padding-left:0px }
#information_block .thumbnail { width:100% }
/* information
-----------------------------------------------------------------------------*/
#information_block .thumbnail img { display:none; }
#information_block { font-size: 12px; font-size: 1.2rem; }
#information_block .thumbnail:nth-of-type(1) { margin-left:auto; margin-right: auto; }


/* totalsolution
-----------------------------------------------------------------------------*/
#totalsolution_block .thumbnail img { width:100% }
#totalsolution_block .thumbnail:nth-of-type(1) { margin-left:auto; margin-right: auto; }
/* access
-----------------------------------------------------------------------------*/
#access_block .thumbnail img { width: 100%; }
#access_block .thumbnail:nth-of-type(1) { margin-left:auto; margin-right: auto; }
/* works
-----------------------------------------------------------------------------*/
#works_block { float: none; }
#works_block .thumbnail:nth-of-type(1) { margin-left:auto; margin-right: auto; }
.works_thumbnail img { width: 100%; }
.works_thumbnail embed { width:100%; height:auto }
/* staff
-----------------------------------------------------------------------------*/
#staff_block { float: none; padding-left:0px;  width:100%}
#staff_block .thumbnail img { width: 100%; }
#staff_block .thumbnail img { border-radius: 18px; -webkit-border-radius: 18px; -moz-border-radius: 18px; }
#staff_block .thumbnail:nth-of-type(1) { margin-left:auto; margin-right: auto; }

/* #information_iframe
-----------------------------------------------------------------------------*/
#information_iframe{ width:100%; }
